# TIAGO-DOCKER

ROS Version: **Melodic**

This docker container was cloned from https://github.com/okabedev/tiago-docker

The Dockerfile was modified to meed the requirements of the project but the overall architecture stayed the same.